EXT2FS(5)

NAME
ext2fs - Ext2fs file system

SYNOPSIS
To link into the kernel:

options EXT2FS

To load as a kernel loadable module:

    kldload ext2fs

DESCRIPTION
The ext2fs driver will permit the FreeBSD kernel to access Ext2 file systems.

EXAMPLES
To mount a ext2fs volume located on /dev/ad1s1:

    mount -t ext2fs /dev/ad1s1 /mnt

SEE ALSO
nmount(2), unmount(2), fstab(5), mount(8)

HISTORY
The ext2fs driver first appeared in FreeBSD 2.2.

AUTHORS
-nosplit The ext2fs kernel implementation was written by Godmar Back or modified by him using the CSRG sources.

John Dyson and others in the FreeBSD Project made modifications.

This manual page was written by Craig Rodrigues <rodrigc@FreeBSD.org>.